Wordpress role
=========

Downloading and upacking wordpress


Role Variables
--------------

wp_version         - define wordpress version to download 


License
-------

BSD-3-Clause (default)


Author Information
------------------

Oleksandr Kyktenko
